.page_h2 {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 54px;
    color: var(--white);
}



.contact_wrapper {
    border-radius: 100px;
    max-width: 1780px;
    margin: 70px auto 0 auto;
    backdrop-filter: blur(23.299999237060547px);
    background: var(--grey);
    padding: 50px 0;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.form__field {
    position: relative;
    flex: 1 1 24%;
}

.contact_information {
    max-width: 1250px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    gap: 70px;
}

.form__field:last-of-type {
    flex: 1 1 50%;
    height: 42px;
}

.contact_img_wrapper {
    max-width: 460px;
    height: 420px;
    position: relative;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    border-radius: 50px;
    flex: 0 0 100%;
    overflow: hidden;
}

.contact_img_wrapper::before {
    content: '';
    position: absolute;
    inset: 0;
    background: var(--bg);
    border-radius: 50px;
    top: 40px;
    z-index: 0;
}

.contact_img_wrapper img {
    position: relative;
    z-index: 1;
    object-fit: contain;
    border-radius: 50px;
}

.contact_detail_wrapper {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.contacts-details {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 50px;

}

.contact-item-text {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 24px;
    color: var(--yellow-white);
    cursor: pointer;
}

.contact-item {
    width: max-content;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.contact-item-title {
    font-family: var(--second-family);
    font-weight: 400;
    font-size: 18px;
    color: var(--grey-white);
    position: relative;
    padding-left: 20px;
    transition: 0.3s;
}

.contact-item-title:hover {
    color: var(--gold);
}

.contact-item-title::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 6px;
    height: 6px;
    background: url(../../images/new_design/gold_circle.svg) no-repeat center/contain;
}

.form-container {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.contacts-form {
    max-width: 1300px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 40px;
    width: 100%;
}

.inputs_wrapper {
    display: flex;
    gap: 20px;
}

.form-input {
    flex: 1 1 24%;
    width: 100%;
    border: none;
    outline: none;
    background: transparent;
    border-bottom: 1.50px solid var(--grey-white);
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 16px;
    color: var(--white);
    padding: 10px 0;
    height: 36px;
}

.form-textarea {
    background: transparent;
    width: 100%;
    border: none;
    outline: none;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 16px;
    color: var(--white);
    border-bottom: 1.50px solid var(--grey-white);
    height: 100%;
}

.form-input::placeholder,
.form-textarea::placeholder {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 16px;
    color: var(--grey-white);
}

.form-button {
    border-radius: 14px;
    padding: 5px 30px;
    height: 50px;
    max-width: 310px;
    width: 100%;
    background: var(--gold);
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 20px;
    color: var(--grey);
    border: none;
    cursor: pointer;
    outline: none;
    transition: 0.3s;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-button:hover {
    outline: 1px solid var(--gold);
    background: var(--grey);
    color: var(--gold);
}

.contact_list {
    display: flex;
    gap: 60px;
    flex-wrap: wrap;
    max-width: 1300px;
    margin: 70px auto;
}

.contact_list_item {
    flex: 1 1 min(100%, 620px);
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.list_text_wrapper {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.list_title {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 24px;
    color: var(--yellow-white);
    position: relative;
    padding-left: 20px;
    transition: 0.3s;
}

.list_title::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 6px;
    height: 6px;
    background: url(../../images/new_design/gold_circle.svg) no-repeat center/contain;
}

.list_text {
    font-family: var(--second-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: var(--grey-white);
}

.list_text a {
    text-decoration: none;
    color: var(--gold);
}




@media(max-width: 1350px) {
    .contact_wrapper {
        padding: 50px 20px;
    }
}

@media(max-width: 1300px) {
    .contact_list {
        gap: 20px;
        padding: 0 20px;
    }

    .es-breadcrumbs {
        padding-left: 20px !important;
    }

    .contact_list_item {
        max-width: 48%;
        width: 100%;
        flex: 1 1 100%;

    }
}

@media(max-width: 1024px) {

    .contact_wrapper {
        border-radius: 0;
        padding: 40px 20px;
        margin: 50px auto 0 auto;
    }



    .contact_information {
        gap: 20px;
    }

    .contact_detail_wrapper {
        gap: 20px;
    }

    .contact-item-text {
        font-size: 20px;
    }

    .form-button {
        max-width: 231px;
    }

    .contact_list {
        margin: 50px auto 70px;
    }

    .contacts-form {
        gap: 30px;
    }
}

@media(max-width: 940px) {
    .contact_img_wrapper {
        max-width: 354px;
        height: 334px;
    }

    .contact_img_wrapper img {
        width: 334px;
    }

    .page_h2 {
        font-size: 44px;
    }

    .contact-item-text {
        font-size: 18px;
    }

    .contacts-details {
        gap: 20px;
    }

    .contact_detail_wrapper {
        gap: 30px;
    }
}

@media(max-width: 768px) {

    .contact_wrapper {
        gap: 30px;
        padding: 30px 20px;
    }
    .es-breadcrumbs {
        padding-left: 15px !important;
    }
    .form-button {
        max-width: 167px;
    }

    .list_title {
        font-size: 20px;
    }

    .contact_list_item {
        max-width: 100%;

    }

    .contact_list {
        margin: 50px auto;
    }

}

@media(max-width: 680px) {
    .contact_information {
        flex-direction: column-reverse;
    }

    .contact_detail_wrapper {
        gap: 15px;
    }

    .contacts-details {
        gap: 20px 15px;
    }

    .contact_wrapper {
        gap: 20px;
    }

    .inputs_wrapper {
        flex-direction: column;
    }

    .page_h2 {
        font-size: 32px;
    }

    .contacts-form {
        gap: 15px;
    }
}

@media(max-width: 560px) {
.contact_img_wrapper img{
    aspect-ratio: 1 / 1;
    width: 100%;
    max-width: 90vw;
}
.form-button{
    max-width: 100%;
}
}
@media(max-width: 425px) {
    .contact_list {
        margin: 40px auto;
    }

    .contact_list_item {
        gap: 5px;
    }

    .contact_wrapper {
        padding: 15px 20px;
        margin: 40px auto 0 auto;
    }

}

@media(max-width: 375px) {
    .page_h2 {
        font-size: 27px;
        line-height: 32px;
    }
}